Subject: Re: bug#28279: 25.2; repeatable crash when hitting C-g twice

From: Eli Zaretskii <[email-masked]>
Date: Tue, 29 Aug 2017 21:47:55 +0300

> From: Eric Hoffman <[email-masked]>
> Date: Tue, 29 Aug 2017 18:20:10 +0000
> 
> 
> I dont think its necessary, bu after 30 years I've developed the muscle
> memory of hitting C-g twiceif I want to get back to a known state.
> I've noticed this happening on OSX using a brew-installed 25.4, but
> recently after noticing it on Freebsd, I compiled from source with
> deubugging turned on. It doesn't happen every time, but usually about
> once every 30 minutes with my particular usage

Can you tell what do you do, before the double C-g, to trigger this?
Does this happen if you start "emacs -Q" and the type C-0g twice, for
example?

Thanks.